QGIS Application - Bug report #14721
Minor thing, but the metasearch Catalog Client help URL incorrect for QGIS 2.14.x
2016-04-24 04:56 AM - Joanne Cook

Status:
Priority:
Assignee:
Category:

Closed

Normal

Tom Kralidis

MetaSearch Catalogue Client

Affected QGIS version:2.14.1

Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 22681

Description

The MetaSearch Catalog Client help URL (as accessed by pressing the help button in version 0.34) goes to a 404 page:

http://docs.qgis.org/2.1/en/docs/user_manual/plugins/plugins_metasearch.html.

History

#1 - 2016-04-25 05:50 PM - Tom Kralidis
- Resolution set to fixed/implemented

Thanks for the report. This has been fixed in commit:26ebc83

#2 - 2017-02-09 03:13 PM - Nyall Dawson
- Status changed from Open to Closed
